Ticket #1197 (closed defect: fixed)

Opened 19 months ago

Last modified 17 months ago

Source package inconsistencies in current stable release

Reported by: varnish@… Owned by:
Priority: normal Milestone:
Component: packaging Version: 3.0.3
Severity: major Keywords:
Cc:

Description

Currently we're widely using varnish-3.0.2 in our projects. Last week we're hitting the bug #1120 (Assertion error in VRY_Match), thus we're updateing some project's to varnish-3.0.3:

[root@server ~]# varnishd -V
varnishd (varnish-3.0.3 revision 9e6a70f)
Copyright (c) 2006 Verdens Gang AS
Copyright (c) 2006-2011 Varnish Software AS

Yesterday we hit the same bug again, so i've looked into the code, because we're compiling from source, and what i've found is, that the patchset, which have fixed bug #1120, seemingly does not made it into the current stable relaese or that the source packages which i've downloaded from repo.varnish-cache.org are seemingly not in sync.

I also have not found the revision in trac, which is printed in the available source packages.

If you need more information, please feel free to contact me.

Change History

comment:1 Changed 17 months ago by tfheen

  • Status changed from new to closed
  • Resolution set to fixed

It's in the repo now at least. Could be a missing push at some point.

Note: See TracTickets for help on using tickets.